Bug 1478914 - [abrt] plasma-discover: QString::compare_helper(): plasma-discover killed by signal 11
[abrt] plasma-discover: QString::compare_helper(): plasma-discover killed by ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: plasma-discover (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0ffc280da319646a12e884921c8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-07 09:35 EDT by Raymond Koekemoer
Modified: 2018-05-29 07:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:48:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (516.02 KB, text/plain)
2017-08-07 09:35 EDT, Raymond Koekemoer
no flags Details
File: cgroup (289 bytes, text/plain)
2017-08-07 09:35 EDT, Raymond Koekemoer
no flags Details
File: core_backtrace (111.70 KB, text/plain)
2017-08-07 09:35 EDT, Raymond Koekemoer
no flags Details
File: cpuinfo (990 bytes, text/plain)
2017-08-07 09:35 EDT, Raymond Koekemoer
no flags Details
File: dso_list (27.89 KB, text/plain)
2017-08-07 09:35 EDT, Raymond Koekemoer
no flags Details
File: environ (2.09 KB, text/plain)
2017-08-07 09:35 EDT, Raymond Koekemoer
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-07 09:35 EDT, Raymond Koekemoer
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-07 09:35 EDT, Raymond Koekemoer
no flags Details
File: maps (127.78 KB, text/plain)
2017-08-07 09:35 EDT, Raymond Koekemoer
no flags Details
File: open_fds (2.83 KB, text/plain)
2017-08-07 09:35 EDT, Raymond Koekemoer
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-08-07 09:35 EDT, Raymond Koekemoer
no flags Details
File: var_log_messages (42.27 KB, text/plain)
2017-08-07 09:35 EDT, Raymond Koekemoer
no flags Details

  None (edit)
Description Raymond Koekemoer 2017-08-07 09:35:09 EDT
Version-Release number of selected component:
plasma-discover-5.10.4-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/plasma-discover
crash_function: QString::compare_helper
executable:     /usr/bin/plasma-discover
journald_cursor: s=4bf0e11e2e8942d6a277a382d0c9b329;i=e712;b=26a0a8452c974a33a1429bdc36ec2b19;m=28653779e4;t=5562544366080;x=85a79f3de3bdce65
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QString::compare_helper at tools/qstring.cpp:5472
 #1 QString::operator== at tools/qstring.cpp:2765
 #2 QLatin1String::operator== at /usr/include/qt5/QtCore/qstring.h:1160
 #3 QStringHashNode::equals at ../../src/qml/qml/ftw/qhashedstring_p.h:253
 #4 QStringHash<QPair<int, QQmlPropertyData*> >::findNode<QV4::String*> at ../../src/qml/qml/ftw/qhashedstring_p.h:839
 #5 QStringHash<QPair<int, QQmlPropertyData*> >::find<QV4::String*> at ../../src/qml/qml/ftw/qhashedstring_p.h:977
 #6 QQmlPropertyCache::property<QV4::String*> at ../../src/qml/qml/qqmlpropertycache_p.h:288
 #7 QV4::QObjectWrapper::findProperty at jsruntime/qv4qobjectwrapper.cpp:257
 #8 QV4::QObjectWrapper::getQmlProperty at jsruntime/qv4qobjectwrapper.cpp:283
 #10 QV4::QmlTypeWrapper::get at qml/qqmltypewrapper.cpp:224

Potential duplicate: bug 1459774
Comment 1 Raymond Koekemoer 2017-08-07 09:35:23 EDT
Created attachment 1310051 [details]
File: backtrace
Comment 2 Raymond Koekemoer 2017-08-07 09:35:25 EDT
Created attachment 1310052 [details]
File: cgroup
Comment 3 Raymond Koekemoer 2017-08-07 09:35:30 EDT
Created attachment 1310053 [details]
File: core_backtrace
Comment 4 Raymond Koekemoer 2017-08-07 09:35:32 EDT
Created attachment 1310054 [details]
File: cpuinfo
Comment 5 Raymond Koekemoer 2017-08-07 09:35:35 EDT
Created attachment 1310055 [details]
File: dso_list
Comment 6 Raymond Koekemoer 2017-08-07 09:35:38 EDT
Created attachment 1310056 [details]
File: environ
Comment 7 Raymond Koekemoer 2017-08-07 09:35:40 EDT
Created attachment 1310057 [details]
File: exploitable
Comment 8 Raymond Koekemoer 2017-08-07 09:35:42 EDT
Created attachment 1310058 [details]
File: limits
Comment 9 Raymond Koekemoer 2017-08-07 09:35:47 EDT
Created attachment 1310059 [details]
File: maps
Comment 10 Raymond Koekemoer 2017-08-07 09:35:49 EDT
Created attachment 1310060 [details]
File: open_fds
Comment 11 Raymond Koekemoer 2017-08-07 09:35:51 EDT
Created attachment 1310061 [details]
File: proc_pid_status
Comment 12 Raymond Koekemoer 2017-08-07 09:35:54 EDT
Created attachment 1310062 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2018-05-03 04:23:24 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 07:48:59 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.